Bug 4077 - [UPDATE REQUEST] qt4 4.8.5 -> 4.8.6
: [UPDATE REQUEST] qt4 4.8.5 -> 4.8.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-05 08:56 MSD by Andrey Bondrov
Modified: 2014-06-16 13:12 MSD (History)
2 users (show)

See Also:
RPM Package: qt4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-05 08:56:32 MSD
New version of Qt4.
Comment 1 Andrey Bondrov 2014-06-05 08:57:04 MSD
Advisory: "New bugfix version 4.8.6"

https://abf.rosalinux.ru/build_lists/1915050
https://abf.rosalinux.ru/build_lists/1915051
Comment 2 Vladimir Potapov 2014-06-09 18:59:51 MSD
qt4-4.8.6-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915050/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915051/x86_64/main/release/
***************************** Advisory **********************
New version of Qt4.
*************************************************************
QA Verified